//Код из ДЗ
var credentials = {
    login: 'admin',
    password: 'qwerty',
};

//Нахожу все элементы с которыми буду работать
let login    = document.querySelector("#login");
let password = document.querySelector("#password");
let form     = document.querySelector(".form");

//Функция которая проверяет правильно ли введены логин и пароль
let checkPersonalData = function() {
    if(login.value == credentials.login && password.value == credentials.password) {
        alert("Жесть, все верно, добро пожаловать !!!");
    } else {
        alert("Жесть, что то не верно, попробуй еще раз");
    }
};

//Запуск функции checkPersonalData при отправки формы
form.addEventListener("submit", checkPersonalData);